unRAID Server Release 5.0 i386 Available


limetech

Recommended Posts

Just to clarify, if I'm running rc16c, to upgrade, all I need to do is copy over the three files via SMB, whilst the server is running, and then reboot it?

 

Or do I need to shut down my server, pull the USB stick, copy the files, reconnect the stick and then boot?

 

Doing it through SMB is fine I believe. I did it through SMB to upgrade from rc16c

Link to comment
  • Replies 345
  • Created
  • Last Reply

Top Posters In This Topic

Top Posters In This Topic

Posted Images

Just to clarify, if I'm running rc16c, to upgrade, all I need to do is copy over the three files via SMB, whilst the server is running, and then reboot it?

 

Or do I need to shut down my server, pull the USB stick, copy the files, reconnect the stick and then boot?

 

I just copied over the files via SMB and rebooted.  Worked fine!

Link to comment

Well, I should have known it would be released yesterday, as it was my birthday. What a great present! Thank you, Tom, for all your hard work. I've had a few 3TB drives burning a hole in my pocket (so to speak) and I'm getting very low on space, so just in time. Now, I kind of wish I wasnt going away for the holiday so I could get it installed  :'(

Link to comment

Upgraded from 16c to 5.0 without any problems, looks great!

 

cannot get the new GUI to install from the new menu button, it downloads the plg but wont install (all plugins removed completely)

 

when manually start, it shows xml parse error

 

when manually download from github it shows

 

Connecting to raw.github.com (raw.github.com)|185.31.16.133|:443... connected.

OpenSSL: error:140770FC:SSL routines:SSL23_GET_SERVER_HELLO:unknown protocol

Unable to establish SSL connection.

 

any ideas? i had the webgui working before in 16c without a problem, removed all addons, installed 5.0 and now wont download or run

Link to comment

Upgraded from 16c to 5.0 without any problems, looks great!

 

cannot get the new GUI to install from the new menu button, it downloads the plg but wont install (all plugins removed completely)

 

when manually start, it shows xml parse error

 

when manually download from github it shows

 

Connecting to raw.github.com (raw.github.com)|185.31.16.133|:443... connected.

OpenSSL: error:140770FC:SSL routines:SSL23_GET_SERVER_HELLO:unknown protocol

Unable to establish SSL connection.

 

any ideas? i had the webgui working before in 16c without a problem, removed all addons, installed 5.0 and now wont download or run

 

I had a similar issue where for some reason my network config was trying to manually assign the wrong DNS. I think this was from way back before I moved. This was an oversight on my part and a very simple fix. I wouldn't be surprised if you have the same thing occurring.

Link to comment

Upgraded from 16c to 5.0 without any problems, looks great!

 

cannot get the new GUI to install from the new menu button, it downloads the plg but wont install (all plugins removed completely)

 

when manually start, it shows xml parse error

 

when manually download from github it shows

 

Connecting to raw.github.com (raw.github.com)|185.31.16.133|:443... connected.

OpenSSL: error:140770FC:SSL routines:SSL23_GET_SERVER_HELLO:unknown protocol

Unable to establish SSL connection.

 

any ideas? i had the webgui working before in 16c without a problem, removed all addons, installed 5.0 and now wont download or run

 

I had a similar issue where for some reason my network config was trying to manually assign the wrong DNS. I think this was from way back before I moved. This was an oversight on my part and a very simple fix. I wouldn't be surprised if you have the same thing occurring.

 

checked network.cfg and no changes there - assigned it to dhcp manually along with dns and same result

 

i presume others can download ok at the moment?

Link to comment
- Record the model, serial number, and position of each of your hard disks. Perhaps the easiest way to do this is to take a screen capture of the webGui Main page.

 

Is that actually needed if you're already on an RC?

 

If you are currently running an earlier unRAID Server OS 5.0-beta or 5.0-rc release:

------------------------------------------------------------------------------------

 

- Probably the best thing to do is backup your Flash, reformat, re-install, restore 'config' directory, and

  then reboot.

 

Would you say why this is recommended so that I can evaluate whether I really need to do this or not?  I'm running rc14ish bone stock.    My "release notes lawyer" thought process is that I could upgrade to rc16c without reformatting and from there the release notes say to just copy 'bzimage' and 'bzroot' as normal, so it seems like reformatting is an unnecessary hassle.

 

Link to comment

Hooray! Will try it out in the next couple days and most likely purchase a plus license.

 

Another 4.7 user here. Looking forward to upgrading now that we've gone stable.

 

 

ROFL, its been stable for months and months and months and months and ..... funny how one little word can affect people's perceptions.

 

Are you saying people should have ignored the BETA software warnings for the previous release candidates?

Link to comment

 

cannot get the new GUI to install from the new menu button, it downloads the plg but wont install (all plugins removed completely)

 

when manually start, it shows xml parse error

 

when manually download from github it shows

 

Connecting to raw.github.com (raw.github.com)|185.31.16.133|:443... connected.

OpenSSL: error:140770FC:SSL routines:SSL23_GET_SERVER_HELLO:unknown protocol

Unable to establish SSL connection.

 

Github recently changed a bunch of IPs around, some DNS providers haven't figured it out.. Try openDNS

Link to comment

Outstanding!!!  Just upgraded from rc15a (copied over 3 files only) and all looks good so far.

 

Congratulations on fine work, Tom.  Yes, it took a while AND THAT'S JUST FINE WITH ME because we seem to have a stable release.

 

May all those who waited to buy a key until a final release became available now GLADLY part with their money so Tom can enjoy the fruits of his labor.  ;)

 

Y

Link to comment

Directly upgraded over 5.0 RC10.

None of the installed plugins was removed prior the update (just for test) and have to report that all of them continue working as expected.

Thank you Tom for your hard work bringing us a final product.

Still haven't removed SF to test the new WI.

Currently parity check in progress. No issues in check speed.

Screenshot attached.

Screen_Shot_2013-08-30_at_1_16.52_AM.jpg.6c9509bcfb355b00f5d33c02f2e112d9.jpg

Link to comment

Great to see 5.0 is officially released. Upgraded from 5.0RC16c today on one server. So far it looks like no issues. Removed Simple Features and installed the new Web GUI. So far everything seems to be working well. Now I just need to wait for the plug-ins from Simple Features to be ready to go. Thanks again Tom.

Link to comment
Guest
This topic is now closed to further replies.